import pandas as pd
import matplotlib.pyplot as plot

pd.options.display.max_rows = 100

data = pd.read_csv("./sharp_results_sentiment.csv", delimiter=",")

counts = {"Labels": ["Positive", "Negative"], "Sentiment": [31451, 4988]}

counts_frame = pd.DataFrame(data=counts)

bar = counts_frame.plot(kind="bar", x="Labels", y="Sentiment", rot=0)

plot.show()